{
  "TTL_SELECT_WEIGHING_SCALE": "Seleccionar Báscula",
  "LBL_GROSS_WEIGHT": "Bruto",
  "LBL_PRESET_TARE_WEIGHT": "Tara Predefinida",
  "LBL_NET_WEIGHT": "Neto",
  "LBL_USE_SCALE_TO_WEIGH": "Usar Báscula para Pesar",
  "LBL_WAITING_FOR_STABLE_WEIGHT": "Esperando Peso Estable",
  "LBL_WEIGHT_RECEIVED": "Peso Recibido",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "Se ha perdido la conexión con el agente periférico {{peripheralAgentCode}} en {{peripheralAgentAddress}}. Se está reintentando la conexión... Intento: {{numberOfRetries}}",
  "BTN_ABORT": "Cancelar",
  "TTL_RECONNECT_TO_WEIGHING_SCALE": "Reconexión a Báscula",
  "CB_REMEMBER_MY_CHOICE": "¡Recuerda mi selección hasta que salga de esta pantalla!",
  "MSG_ERROR_GROSS_WEIGHT_EMPTY": "¡Se debe indicar el peso bruto!",
  "MSG_ERROR_PRESET_TARE_WEIGHT_EMPTY": "¡Peso de tara preestablecido debe estar llenado!",
  "MSG_ERROR_GROSS_HIGHER_THAN_TARE_WEIGHT": "¡Peso bruto debe ser mayor que el peso tara!",
  "TTL_INPUT_WEIGHT": "Introduzca el Peso",
  "LBL_WEIGHT": "Peso",
  "LBL_INVALID_WEIGHT_REWEIGH": "Peso no válido. Vuelva a pesar.",
  "LBL_EXPECTED_TARE": "Tara por Defecto",
  "LBL_NEW_TARE": "Nueva Tara"
}